
/* MenuBar */						

ul#menubar,ul#menubar ul{
	margin:0;
	margin-top:0px;
	list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#999999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-family: /*Trebuchet MS, */ Verdana, Arial, Helvetica, sans-serif;
	}

ul#menubar{
	display:block;
	font-size:0;
	float:left;}

/* sub menu backgroun */
ul#menubar ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	padding:0 8px 8px;
	background-color:#666666;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-color:#666666;
	}

ul#menubar li{
	display:block;
	white-space:nowrap;
	/*font-size:0;*/
	font-size: 14px;
	text-align:left;
	float:left;}
	
ul#menubar li:hover>*{
	display:block;}

ul#menubar li:hover{
	position:relative;}

ul#menubar ul ul{
	position:absolute;
	left:100%;
	top:0;}

ul#menubar>li, ul#menubar li{
	margin:0;}

ul#menubar a:active, ul#menubar a:focus{
	outline-style:none;}

ul#menubar a,ul#menubar a.pressed{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	/*font:bold 14px Trebuchet MS;*/
	font-size: 13px;
	font-weight: bold;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;}

ul#menubar ul li{
	float:none;
	margin:2px 0 0;
	text-align:center; 
	}

ul#menubar li:hover>a{
	background-color:#C4C4C4;
	border-color:#C0C0C0;
	border-style:solid;
	/*font:bold 14px Trebuchet MS;
	color:#000000;*/
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	background-image:url(/images/mainbk.png);
	background-position:0 100px;}

/* main menu base text*/			
ul#menubar a{
	padding:6px;
	background-color:#c1c1c1;
	background-image:url(/images/mainbk.png);
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
	color:#333333;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;}

/* main menu hover text*/				
ul#menubar li:hover>a,ul#menubar li>a.pressed{
	background-color:#C4C4C4;
	background-image:url(/images/mainbk.png);
	background-position:0 100px;
	border-style:solid;
	border-color:#C0C0C0;
	color:#333333;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;}
				
/* submenu base text*/		
ul#menubar ul a{
	padding:4px;
	background-color:#666666;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	/*font:14px Tahoma;*/
	color:#F5F5F5;
	font-size: 11px; 
	font-weight: bold;
	text-shadow: none;
	text-decoration:none;}

/* submenu hover text*/				
ul#menubar ul li:hover>a,ul#menubar ul li>a.pressed{
	background-color:#999999;
	background-image:none;
	/*font:14px Tahoma;*/
	color:#FFFFFF;
	text-shadow: none;
	text-decoration:none;}
	
	
ul#menubar img{
	border:none;
	vertical-align:middle;
	margin-right:10px;}
ul#menubar img.over{
	display:none;}
	
ul#menubar li:hover > a img.def{
	display:none;}
ul#menubar li:hover > a img.over{
	display:inline;}
ul#menubar li a.pressed img.over{
	display:inline;}
ul#menubar li a.pressed img.def{
	display:none;}

ul#menubar span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;}



ul#menubar li.topfirst>a{
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;}

ul#menubar li.toplast>a{
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;}




/* QuickLinks */
			
		#QLnav {
			/*position: relative;*/							
			background-color:#ffffff;
			width: 28%;
			float:left;
			margin:0;
			padding:0;
			border: 0px orange solid;
			}

					
						#QLnav .boxtitle{
							color: #666666;
							font-size: 14px;
							font-weight:bold;
							text-align: center;
							
							}
							
						#QLnav ul {
							/*position: relative;*/
							margin:0;
							padding:0;
							padding-top:4px;
							padding-left:4px;
							border: 0px orange solid;
							list-style-position: outside;
							}
						#QLnav ul li{
							list-style:none;
							border-top:solid 1px #CCCCCC;
							margin:0px;
							padding: 0px;
							line-height: 1.2em;
							padding-top: 5px;
							padding-bottom: 5px;
							color: #333333;
							font-size: 11px;
							font-weight:bold;
							}

						#QLnav ul li a{
							color: #333333;
							text-decoration:none;
							}

						#QLnav ul li:hover {
							background-color:#C4C4C4;
							}
								
						#box
							{
							/*position: relative;*/							
							margin: 0;
							text-align: left;
							border: 0px orange solid;
							padding:5px;
							padding-top:5px;
							padding-right:0px;
							}
						 	
						#boxcontent
							{
							padding:1em;
							padding-top:1.2em;
							padding-right:1.8em;
							border: 0px orange solid;
							
							}

							
						#tlc, #trc, #blc, #brc
							{
							background-color: transparent;
							background-repeat: no-repeat;
							}

						#tlc
							{
							background-image:url(/images/Home/tlc.gif);
							background-position: 0% 0%;
							}

						#trc
							{
							background-image:url(/images/Home/trc.gif);
							background-position: 100% 0%;
							}
							
						#blc
							{
							background-image:url(/images/Home/blc.gif);
							background-position: 0% 100%;
							}

						#brc
							{
							background-image:url(/images/Home/brc.gif);
							background-position: 100% 100%;
							}

						#tb, #bb
							{
							background-color: transparent;
							background-repeat: repeat-x;
							}
									
						#tb
							{
							background-image:url(/images/Home/tb.gif);
							background-position: 0% 0%;
							}

						#bb
							{
							background-image:url(/images/Home/bb.gif);
							background-position: 50% 100%;
							}
							
						#rb
							{
							background-image:url(/images/Home/r.gif);
							background-position: 100% 0%;
							background-repeat: repeat-y;
							}

						#lb
							{
							background-color: #eeeeee;
							background-image:url(/images/Home/l.gif);
							background-position: 0% 100%;
							background-repeat: repeat-y;
							}
							